/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

/* Parallax bg responsive fix */
div.stripe.stripe-style-5.stripe-parallax-bg.parallax-bg-done {
background-position: center center!important;
}


/* Weather page (+ weather responsive)  */
#bottom-weather-data .wf-usr-cell {width: 20%;}
.forecast {float: left;width: 25%;text-align: center;margin-top: 0 /*30px*/;}
#CurrentWeatherImage{float:left;position: absolute;}
#CurrentWrap{font: normal normal 300 30px / 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif;padding: 30px 0 0 180px;}
#CurrentWrapWindPress{font: normal normal 300 18px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif;padding: 25px 0 0 0;display: inline-block;}
#CurrentWrapWindPress p {display: inline-block;padding: 0 5px 0 0;margin: 0;}
#AvgWindWrap p {display: inline-block;}
.content table, .content td, .content th {text-align: center;}
#bottom-weather-data{text-align: center;display: table;width: 100%;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table > thead {display: none;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table > tfoot {display: none;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table br {display: none;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table {border-color: transparent;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table > tbody > tr > td {border-color: transparent;padding: 0;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table > tbody > tr > td > center:nth-child(2) > img {width: 75px; height: 75px;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) > table > tbody > tr > td > center:nth-child(2) {min-height: 120px;}
.bottom-weather-data-widget {float: left;width: 20%;}
.forecast img {margin-bottom: -15%; width: 100%;padding-left: 13%;}
.forecast-title {padding-left: 4%;}

@media screen and (max-width: 929px) {
div#CurrentWrap {float: left;padding-right: 60px;padding-top: 20px;}
.forecast-title {padding-left: 0;}
}

@media screen and (max-width: 1290px) {
#CurrentWrap {padding-top:0px;}
}

@media screen and (max-width: 1066px) { 
h2 {font-size: 30px;}
}

@media screen and (max-width: 1056px) { 
#bottom-weather-data > .bottom-weather-data-widget:nth-child(4) {padding-top:50px;}
#bottom-weather-data > .bottom-weather-data-widget:nth-child(5) {padding-top:50px;}
.bottom-weather-data-widget {float: left;width: 33.33%;}
}

@media screen and (max-width: 637px) { 
#bottom-weather-data > .bottom-weather-data-widget:nth-child(3) {padding-top:50px;}
.bottom-weather-data-widget {float: left;width: 50%;}
}


/** Facebook main menu link */
#main-nav li.facebook-link a {
    width: 34px !important;
    height: 35px !important;
    background: url('/wp-content/uploads/2015/02/facebook.png') no-repeat;
    background-size: 70px 35px !important;
    background-position: 0 0 !important;
    padding: 0 !important;
}
#main-nav li.facebook-link a span {
    display: none;
}
#main-nav li.facebook-link a:hover {
    border: none !important;
    padding: 0 !important;
    background-position: -35px 0 !important;
    width: 35px !important;
    padding-left: 1px !important;
}


.logo-left #branding, .logo-classic #branding, .logo-classic-centered #branding {
    width: auto;
}
#branding a:last-of-type img {
    padding-left: 20px;
}

@media screen and (max-width: 1200px) { 
	#main-nav, .wf-mobile-hidden {
		display: none !important;
	}
	.wf-mobile-visible, #mobile-menu {
		display: inline-block !important;
	}
}

div #weather_wrapper .section {
	padding-top: 30px;
}